{
  "name": "test",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "axios": "^0.18.0",
    "bcrypt": "^3.0.1",
    "config": "^2.0.1",
    "cors": "^2.8.5",
    "expo-server-sdk": "^3.0.1",
    "express": "^4.16.3",
    "express-async-errors": "^3.0.0",
    "joi": "^13.6.0",
    "jsonwebtoken": "^8.3.0",
    "lodash": "^4.17.19",
    "mongoose": "^5.2.17",
    "multer": "^1.3.0",
    "socket.io": "^2.1.1",
    "winston": "^2.4.0",
    "winston-mongodb": "^3.0.0"
  }
}
